<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1707">

    <div id="_1708">

      <div id="_1709">

        <div id="_1710">

        </div>

        <div id="_1711">

          <div id="_1712">
            <svg id="_1713">
              <line id="_1714" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1715" class="nm-label">
            <span id="_1716">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1717">

          </div>
        </div>

        <a id="_1718" href="#">Dashboard -</a>

        <div id="_1719" class="nm-label">
          <a id="_1720" href="#">
            Vale espcial<br/>
        </a>
        </div>

        <div id="_1721" class="nm-label">
          <span id="_1722">
            Emitir Vale Especial<br/>
        </span>
        </div>
        <input type="text" id="_1723" placeholder="Text input" class="form-control" />

        <i id="_1724" data-pagelink="15d43820-027c-a31d-f9a6-af3d3482630b"></i>
        <input type="text" id="_1725" placeholder="Text input readonly" class="form-control" />
        <input type="text" id="_1726" placeholder="Text input readonly" class="form-control" />
        <div class="radio" id="_1727">
          <label id="_1728">
            <input type="radio" />Empleado
          </label>
        </div>
        <div class="radio" id="_1729">
          <label id="_1730">
            <input type="radio" />Extra
          </label>
        </div>
        <div class="radio" id="_1731">
          <label id="_1732">
            <input type="radio" />Invitado
          </label>
        </div>

        <div id="_1733" class="btn-group">
          <button type="button" class="btn btn-default dropdown-toggle" data-toggle="dropdown" id="_1734">
            13 May 2017 <span class="caret"></span>
          </button>
          <ul id="_1735" class="dropdown-menu" role="menu">

          </ul>
        </div>

        <div id="_1736">
          <button id="_1737" class="btn btn-default">
            Guardar vale especial

          </button>
        </div>
        <button id="_1738" class="btn btn-default">
          Limpiar

        </button>

        <div id="_1739" class="nm-label">
          <span id="_1740">
            Rut<br/>
        </span>
        </div>

        <div id="_1741" class="nm-label">
          <span id="_1742">
            Nombre<br/>
        </span>
        </div>

        <div id="_1743" class="nm-label">
          <span id="_1744">
            Email<br/>
        </span>
        </div>

        <div id="_1745" class="nm-label">
          <span id="_1746">
            Categoria<br/>
        </span>
        </div>

        <div id="_1747" class="nm-label">
          <span id="_1748">
            Fecha de emitir el vale<br/>
        </span>
        </div>
        <textarea id="_1749">Text area</textarea>

        <div id="_1750" class="nm-label">
          <span id="_1751">
            Descripción<br/>
        </span>
        </div>
      </div>

      <div id="_1752">

        <div id="_1753" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1754" class="nm-label">
            <span id="_1755">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1756">

            <i class="placeholder" id="_1757"></i>
          </div>
        </div>

        <div id="_1758" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_1759" class="nm-label">
            <span id="_1760">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_1761">

            <i class="placeholder" id="_1762"></i>
          </div>
        </div>

        <div id="_1763">

          <div id="_1764" class="nm-label">
            <span id="_1765">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1766">

            <i class="placeholder" id="_1767"></i>
          </div>
        </div>

        <div id="_1768" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1769" class="nm-label">
            <span id="_1770">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1771">

            <i class="placeholder" id="_1772"></i>
          </div>
        </div>
      </div>

      <div id="_1773" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1774"></i>

        <div id="_1775" class="nm-label">
          <span id="_1776">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1777"></div>
      <div id="_1778"></div>
      <div id="_1779"></div>
      <div id="_1780"></div>
      <div id="_1781"></div>
      <div id="_1782"></div>
      <div id="_1783"></div>
      <div id="_1784"></div>
    </div>

    <div id="_1785" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1786"></i>

      <div id="_1787" class="nm-label">
        <span id="_1788">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1789" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1790" class="nm-label">
      <span id="_1791">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>